@charset "utf-8";
/* CSS Document */


.hdg-l4-01{
	color: #333;
	margin-bottom: .2em;

}

.overview-list .hdg-l4-01{
	margin-top: .1em;
}

.ovl-txt{
	display: inline-block;
	width: calc(100% - 58px);
}
.overview-list p{
	margin-bottom: 1.2em;
	font-size: 15px;
    font-size: 1.5rem;
}

.ovl01:before{
	content:"";
	display:inline-block;
	width:43px;
	height:28px;
	background:url(https://global.kddi.com/files/user/others/kci/img/icon-cloud.png) no-repeat;
	vertical-align: top;
	background-size: contain;
	margin-right: 8px;
}
.ovl02:before{
	content:"";
	display:inline-block;
	width:43px;
	height:35px;
	background:url(https://global.kddi.com/files/user/others/kci/img/icon-multidevice.png) no-repeat;
	vertical-align: top;
	background-size: contain;
	margin-right: 8px;
}
.ovl03:before{
	content:"";
	display:inline-block;
	width:43px;
	height:33px;
	background:url(https://global.kddi.com/files/user/others/kci/img/icon-task.png) no-repeat;
	vertical-align: top;
	background-size: contain;
	margin-right: 8px;
}
.ovl04:before{
	content:"";
	display:inline-block;
	width:43px;
	height:40px;
	background:url(https://global.kddi.com/files/user/others/kci/img/icon-3langages.png) no-repeat;
	vertical-align: top;
	background-size: contain;
	margin-right: 8px;
}
.ovl05:before{
	content:"";
	display:inline-block;
	width:43px;
	height:37px;
	background:url(https://global.kddi.com/files/user/others/kci/img/icon-globaltaio.png) no-repeat;
	vertical-align: top;
	background-size: contain;
	margin-right: 8px;
}
.ovl06:before{
	content:"";
	display:inline-block;
	width:43px;
	height:40px;
	background:url(https://global.kddi.com/files/user/others/kci/img/icon-malware.png) no-repeat;
	vertical-align: top;
	background-size: contain;
	margin-right: 8px;
}
.bg-pale-blue{
	background: #d4ebf9;
	padding: 30px 20px 20px;
	margin-top: 20px;
}
.region-tab-panel p{
	color: #555;
}

.hdg-l3-01{
	margin-bottom: 1em;
	border-bottom: 2px solid #d0d0d0;
	padding-bottom: .35em;
}
	.hdg-l3-02{
		margin-top: 0;
	}
@media screen and (max-width: 767px){
		.hdg-l2-01{
	font-size: 25px;
    font-size: 2.5rem;
	}

}
@media screen and (max-width: 768px){
		.overview-list{
		margin-bottom: 1em;
	}
		
}
@media screen and (max-width: 991px){
		.hdg-l3-02 br{
		display: none;
	}
	.hdg-l3-02{
	font-size: 22px;
    font-size: 2.2rem;	
	}
}
@media screen and (min-width: 768px){
	.hdg-l2-01{
	font-size: 30px;
    font-size: 3rem;
	margin: 2.5em 0 .4em;
	}

	.hdg-l3-01{
	font-size: 25px;
    font-size: 2.5rem;
	}
	.hdg-l4-01{
	font-size: 18px;
    font-size: 1.8rem;
	}

}
@media screen and (min-width: 992px){
	.hdg-l3-02{
	font-size: 32px;
    font-size: 3.2rem;
		font-family: 'Segoe UI',SegoeUI,'Yu Gothic UI','Meiryo UI',"Helvetica Neue",Helvetica,Arial,sans-serif;
	}
}
.bg-sky-blue{
	background-color: #135ab2;
}
@media screen and (min-width: 768px){
	.bg-sky-blue{
	padding: 10px;
}
}
.trial-txt, .trial-txt p{
	color: #fff;
}
.trial-txt h2{
    font-size: 28px;
    font-size: 2.8rem;
	line-height: 1.4;
    font-weight: normal;
}
@media screen and (min-width: 1024px){
.trial .btn-list-01 {
    text-align: left;
	}

.trial{
	background: #135ab2 url(https://global.kddi.com/files/user/others/kci/img/kci-pcnote.png) right center no-repeat;
	margin: 0 5px;
	padding: 30px 20px;
	min-height: 350px;
	}

.trial.trial-en{
	background: #135ab2 url(https://global.kddi.com/files/user/others/kci/img/kci-pcnote-en.png) right center no-repeat;
	margin: 0 5px;
	padding: 30px 20px;
	min-height: 350px;
	}
}


.sub-catch{
	display: inline-block;
	background: #b3d8ee;
	border-radius: 3px;
	padding: 2px 12px;
	vertical-align:middle;
	font-size: 18px;
	font-size: 1.8rem;
	margin-right: 10px;
	line-height: 25px;
	height: 25px;
	margin-bottom: .2em;
}

@media screen and (max-width: 767px){
.trial-txt h2{
    font-size: 24px;
    font-size: 2.4rem;
	}
.sub-catch{
	font-size: 15px;
	font-size: 1.5rem;
	}

}

.scolumn-block .lyt-img{
	margin-bottom: 0.5em;
	
}
.scolumn-block p.update{
	margin-bottom: 1.5em;
	color: #999;
	font-size: 14px;
    font-size: 1.4rem;
}
.scolumn-block p.scolumn-txt{

	margin-bottom: .2em;
	color: #0d40b5;
}
.scolumn-block p.scolumn-desc{
	margin-bottom: .3em;
	font-size: 15px;
	font-size: 1.5rem;
}

ul.list-notice-02 > li{
	font-size: 13px;
    font-size: 1.3rem;
	
}

.scolumn-block a:hover, .scolumn-block a:active, .scolumn-block a:focus {
  text-decoration: none;
}
.scolumn-block a:hover .scolumn-txt, .scolumn-block a:active .scolumn-txt, .scolumn-block a:focus .scolumn-txt {
  text-decoration: underline;
}

.pnl-case-01 p{
	color: #209ad4;
	font-weight:bold;
}
.border-grey{
	border-bottom: 1px solid #dddddd;
}
.hdg-l2-05{
	color: #555;
}
@media screen and (min-width: 1400px){
	.region-category{
		background-position: center bottom;
		background-color: #135ab2;
		background-size: contain;
	}
}

@media screen and (max-width: 767px){
	.region-category {
		background-image: url(https://global.kddi.com/files/user/others/kci/img/mobile-hero-kci3.jpg)!important;
	}
}